Delete Results
curl --request DELETE \
--url http://127.0.0.1:3333/v3/bots/{botId}/results \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"resultIds": [
"<string>"
]
}
'import requests
url = "http://127.0.0.1:3333/v3/bots/{botId}/results"
payload = { "resultIds": ["<string>"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({resultIds: ['<string>']})
};
fetch('http://127.0.0.1:3333/v3/bots/{botId}/results', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"message": "success"
}{
"error": "<string>",
"message": "<string>"
}Results
Delete Results
Delete results.
DELETE
/
v3
/
bots
/
{botId}
/
results
Delete Results
curl --request DELETE \
--url http://127.0.0.1:3333/v3/bots/{botId}/results \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"resultIds": [
"<string>"
]
}
'import requests
url = "http://127.0.0.1:3333/v3/bots/{botId}/results"
payload = { "resultIds": ["<string>"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({resultIds: ['<string>']})
};
fetch('http://127.0.0.1:3333/v3/bots/{botId}/results', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"message": "success"
}{
"error": "<string>",
"message": "<string>"
}Authorizations
bearerAuthapiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
Response
Default Response
Available options:
success